Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 24 Jun 2021 16:09:59 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc neenu mary                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  neenu mary Bot:  Hi Neenu Mary ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097339086850            07:54 PM, 24th Jun                   Hamza                   Hi Neenu,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            07:55 PM, 24th Jun                     neenu mary                    Good Evening Hamza           07:56 PM, 24th Jun                     neenu mary                    This is concerning the refund processing of a part of my return           07:56 PM, 24th Jun                     neenu mary                    From my order number- 7468454531           07:56 PM, 24th Jun                     neenu mary                             07:57 PM, 24th Jun                     neenu mary                    The henley tshirt           07:57 PM, 24th Jun                     neenu mary                    All 3 products from that order were returned on the same day           07:57 PM, 24th Jun                     neenu mary                    It is almost two weeks           07:57 PM, 24th Jun                     neenu mary                    And the refund for that product hasn’t even been processed           07:58 PM, 24th Jun                     neenu mary                    I need to know when am I going to get my refund           07:59 PM, 24th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            08:01 PM, 24th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           08:02 PM, 24th Jun                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:02 PM, 24th Jun                   Hamza                   Is there anything else I can help you?            08:05 PM, 24th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:09 PM, 24th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2762915